.recent-ad {
  display: flex;
  justify-content: space-between;
}

.img {
  margin-right: 30px;
}

article:not(:last-of-type) {
  margin-bottom: 20px;
}

.right .title {
  margin-bottom: 20px;
  transition: transform 200ms ease;

  &:hover {
    transform: scale(1.1);
  }

  a {
    text-decoration: none;
    color: black;
  }
}

@media screen and (max-width: 1300px) {
  .recent-ad {
    justify-content: space-evenly;
  }
}

@media screen and (max-width: 900px) {
  .recent-ad {
    justify-content: space-evenly;
    text-align: center;
  }
}

@media screen and (max-width: 400px) {
  .recent-ad {
    flex-direction: column;

    .img {
      margin: auto;
    }
  }
}
